Skip to Content
SendlySendly
API ReferenceSupport

List a project's appeals

GET
/api/projects/{id}/appeals

Requires the support:read scope — See your support tickets.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

id*string

Project id.

Response Body

OK

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X GET 'https://api.sendly.now/api/projects/string/appeals'
Example Response
{  "success": true,  "data": {    "appeals": [      {        "property1": null,        "property2": null      }    ],    "firstResponseHours": 0  }}